--- title: "Get a specific IP Pool." slug: "get-a-specific-ip-pool-1" updated: 2026-03-02T22:30:52Z published: 2026-03-02T22:35:48Z canonical: "support.appgate.com/get-a-specific-ip-pool-1" --- > ## Documentation Index > Fetch the complete documentation index at: https://support.appgate.com/llms.txt > Use this file to discover all available pages before exploring further. # Get a specific IP Pool. Get/ip-pools/{id} Get a specific IP Pool. SecurityHTTPType bearer Path parametersidstring (uuid) Required ID of the object. Example12699e27-b584-464a-81ee-5b4784b6d425 Responses200 Single IP Pool. object idstring (uuid) ID of the object. Example4c07bc67-57ea-42dd-b702-c2d6c45419fc namestring Name of the object. Exampleobject notesstring Notes for the object. Used for documentation purposes. ExampleThis object has been created for test purposes. createdstring (date-time) Create date. updatedstring (date-time) Last update date. tags Array of string Array of tags. Example[ "developer", "api-created" ]string ipVersion6boolean Whether the IP pool is for v4 or v6. Defaultfalse ranges excludedRanges leaseTimeDaysinteger Number of days Allocated IPs will be reserved for device&users before they are reclaimable by others. Default30 totalinteger (int64) The total size of the IP Pool. Example254 currentlyUsedinteger (int64) Number of IPs in the pool are currently in use by device&users. Example16 reservedinteger (int64) Number of IPs in the pool are not currently in use but reserved for device&users according to the "leaseTimeDays" setting. Example32 401 Token error. Login again. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 403 Insufficient permissions to access this resource. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 404 The requested resource can not be found. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 406 Invalid 'Accept' header. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 500 Unexpected server side error. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details.